image: alpine:3.8

stages:
  - build
  - test

Build:
  stage: build
  script:
    - mkdir -p dist/
    - echo "Pipeline => $CI_PIPELINE_ID, Job => $CI_JOB_ID @ $( date )" > dist/build-info.txt
  artifacts:
    paths:
      - dist/

Teste:
  stage: test
  script:
    - cat dist/build-info.txt
